uuid: 13c7b0d0-fa7d-4405-8abb-c3adf479739b
langcode: und
status: true
dependencies:
  module:
    - node
    - options
id: node.field_slide_layout
field_name: field_slide_layout
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: '1'
      label: 'links-boven, midden, rechts-onder'
    -
      value: '2'
      label: 'links-boven, midden, links-onder'
    -
      value: '3'
      label: 'links-onder, midden, rechts-boven'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
